	.about-content {
max-width: 1200px;
margin: 0 auto;
}
.about-content p {
    font-size: 16px;
    margin: 0;
    text-align: justify;
    padding-bottom:  20px;
    color: #000;
}
        .about-content h3 {
		color: #f22954;
		font-size: 30px;
		line-height: 37px;
		font-weight: normal;
		font-family: 'Museo Sans 500';
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.about-content h4 {
		color: #f22954;
		font-size: 21px;
		line-height: 37px;
		font-weight: normal;
		font-family: 'Museo Sans 500';
		padding: 7px 0 0 0;
		margin: 0 0 5px;
	}
	.director-text h3:first-child{
		margin-top: 0;
	}
	.left-img{
		margin-top: 5px;
		margin-bottom: 10px;
	}
	.img-aside{
		padding-right: 0;
	}
	.director-text{
		padding-left: 30px;
	}
	.director-text p {
		font-size: 15px !important;
		line-height: 21px;
		text-align: justify;
		color: #000;
		font-family: 'Museo Sans 300';
		font-weight: normal;
	}
	.about-content img{
		max-width: 100%;
	}
@media only screen and (max-width: 1200px) {
.about-content {
    padding: 0 15px;
}
}
@media only screen and (max-width: 767px) {
.director-text {
    padding-left: 15px;
}
.img-aside {
    padding-right: 15px;
}
}